/* globle style  */
/*scrollbar width */
::-webkit-scrollbar {
    width: 10px;
    height: 7px;
}

/*scrollbar Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #18606c69;
    border-radius: 10px;
}

/*scrollbar Handle */
::-webkit-scrollbar-thumb {
    background: #185F6C;
    border-radius: 10px;
}

/*scrollbar Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #185F6C;
}

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3&family=Tajawal:weight@500&display=swap');


html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
span,
li,
a,
li.a,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
* {
    /* font-family: 'Source Sans 3', sans-serif; */
    font-family: 'Tajawal', sans-serif;
    font-weight: 500;
}

body,
html {
    overflow-x: hidden !important;
}

:root {
    --MainColor: #C08A2C;
    --sec-color: #00183F;
    --active-color: #C08A2C;
}

.text-black {
    color: #000 !important;
}

.text-white {
    color: #fff !important;
}

.text-muted {
    color: #737D88 !important;
}

.main-color,
.single-footer-widget h3 {
    color: var(--MainColor) !important;
}

.bg-main-color {
    background-color: var(--sec-color) !important;
}

.sec-color {
    color: var(--sec-color) !important;
}

.pt-44 {
    padding-top: 45rem !important;
}

.pt-2 {
    padding-top: 20px;
}

.pt-0 {
    padding-top: 0px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.pt-5 {
    padding-top: 50px;
}

.pb-5 {
    padding-top: 50px;
}

.p-5 {
    padding: 50px;
}

.p-10 {
    padding: 100px;
}

.owl-carousel {
    direction: ltr !important;
}

/*------------------- top header style----------------*/
.top-header {
    background: transparent;
    position: absolute;
    z-index: 99999999;
    padding: 0px !important;
    width: 100%;
    border-bottom: 1px solid #fff;
    overflow: hidden;
}

.top-social li i:hover,
.top-social li i {
    background-color: transparent;
    border: none !important;
    color: #fff;
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
}

.ltr .top-social li:last-child {
    margin: 0px !important;
    border-left: 1px solid #fff !important;
}

.rtl .top-social li:last-child {
    margin: 0px !important;
    border-left: 1px solid #fff;
}

.ltr .top-social li {
    list-style-type: none;
    display: inline-block;
    margin: -7px 0px !important;
    padding: 20px 20px 15px;
    border-right: 1px solid #fff;

}

.rtl .top-social li {
    list-style-type: none;
    display: inline-block;
    margin: -7px 0px !important;
    padding: 10px 20px 6px;
    border-right: 1px solid #fff;

}

.top-social li a.bg-icon {
    background: #fff;
    padding: 7px 5px 2px;
    border-radius: 50%;

}
a.bg-icon {
    background: #fff;
    padding: 8px 6px 3px;
    border-radius: 50%;

}

.rtl .top-social {
    text-align: right;
}

.top-social {
    text-align: left;
}

.rounded-7 {
    border-radius: 7px;
}

.bread::after {

    content: ' > ';
}

.main-navbar .navbar .navbar-nav .nav-item a,
.main-navbar .navbar .navbar-nav .nav-item:hover a,
.main-navbar .navbar .navbar-nav .nav-item.active a {
    color: #fff;
}

.text-right {
    text-align: right !important;
}

div.contact-btn a:hover {
    background: var(--MainColor);
    /* box-shadow: 4px 10px 20px 0px var(--MainColor); */
    color: #fff !important;
}

div.contact-btn a {
    width: 203px;
    padding: 10px 25px;
    font-weight: 600;
    font-size: large;
    color: #fff;
    border-radius: 0px 18px 0px 0px;
    background: var(--MainColor);
    box-shadow: 5px 5px 53px 0px rgba(192, 138, 44, 0.65);
}

.navbar-area,
.navbar-area.is-sticky {
    background-color: transparent !important;
    padding: 10px !important;
    position: relative;
    z-index: 99999;
    top: 60px;
}


.main-navbar .navbar .navbar-nav .nav-item a.active {
    border-radius: 12px;
    background: var(--active-color, #C08A2C);
    color: #fff;
    padding: 5px 20px;

}

.main-navbar .navbar .navbar-nav .nav-item a,
.main-navbar .navbar .navbar-nav .nav-item a.active {
    display: inline-flex;
    padding: 15px 31px;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: larger;
    gap: 10px;
}

.our-vision {
    display: flex;
    justify-content: center;
    gap: 20px;
    border-bottom: none;
}

.our-vision button {
    border: 1px solid var(--MainColor) !important;
    background-color: #fff !important;
    display: inline-flex;
    padding: 18px 59px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--sec-color);
    border-radius: 20px !important;
}

.rtl .our-vision button.active {
    background-color: var(--MainColor) !important;
    color: #fff !important;
    border-radius: 0px 20px 20px 0px !important;

}

.our-vision button.active {
    background-color: var(--MainColor) !important;
    color: #fff !important;
    border-radius: 20px 0px 0px 20px !important;

}

.rtl .our-vision button.active::after {
    content: "";
    height: 45px;
    width: 20px;
    position: absolute;
    left: -22px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 25px solid var(--active-color);
    rotate: 89deg;

}

.ltr .our-vision button.active::before {
    content: "";
    height: 45px;
    width: 20px;
    position: absolute;
    right: -27px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 25px solid var(--active-color);
    rotate: 90deg;
}

.our-vision-content {
    border-radius: 30px;
    background: #F0FBF6;
    padding: 10px;

}

.bg-service-count {
    width: 64px;
    height: 33px;
    flex-shrink: 0;
    background-color: var(--MainColor);
    padding-top: 5px;
    font-size: x-large;
    border-radius: 0px;
}

.overlay {

    position: relative;
    height: 0;
    transition: 1s ease;
    /* display: none; */
    color: white;
    font-size: 15px;
    opacity: 1;
    transition: .2s all ease ;
    overflow: hidden;
    /* padding: 10px 30px; */

    /* border-bottom: 4px solid var(--MainColor); */

}

.overlay p span{
    font-size: 16px;
}
.overlay p {
    padding-top: 10px;
}
.item-tect-feature{
    position: relative;
    top: 85px;
    transition: .2s all ease ;

    padding: 25px;
}
.overlay_2 {
    position: absolute;
    bottom: 83px;
    background: var(--MainColor);
    color: #f1f1f1;
    width: 64%;
    right: 68px;
    transition: .2s ease;
    opacity: 1;
    color: white;
    height: 2px;

    text-align: center;
    border-radius: 50px;
}

.item-tect-feature:hover  .overlay {
    height: 55%;
    transition: .2s ease;

    /* display: block; */
}
.item-tect-feature:hover {
    transition: .2s ease;

    top: 25px;
}

.experience-card:hover div .overlay_2 {
    width: 75%;
    right: 45px;
    opacity: 1;
    color: white;
    font-size: 20px;
    height: 60px;
    text-align: center;
    padding-top: 20px;

}

/* .card.partner-card {
    transition: .5s ease;

}

.card.partner-card:hover {
    border-top: 10px solid #D2AE6D;
    border-right: 1px solid #D2AE6D;
    border-bottom: 1px solid #D2AE6D;
    border-left: 1px solid #D2AE6D;
    transition: .5s ease;

} */

.form-control,
.form-control:focus {
    border-radius: 10px;
    border: 1px solid rgba(144, 144, 144, 0.05) !important;
    background: #fff;
    box-shadow: none !important;
    padding: 12px;
}

.border-radius-20 {
    border-radius: 20px;

}

.bg-warning {
    background: Orange !important;
}

/*------------------ footer style --------------------------*/

.footer-area {
    background-color: var(--sec-color);
    padding: 90px 0px 0px;
}

.copyright-area {
    background-color: #000;
    color: #fff !important;
    /* border-top: 2px solid #fff; */
}

ul.footer-links li {
    border: 1px solid #FFF;
    padding: 10px 12px 5px 12px;
}

ul.footer-links li:hover {
    background: #fff;
    stroke: var(--White, #FFF);
}

ul.footer-links li:hover svg {
    fill: #008444;
    stroke-width: 1px;
    stroke: #008444;
}

ul.footer-links li.twitter:hover svg {
    fill: #008444;
    stroke-width: 15px;
    stroke: #008444;
}

.single-footer-widget .quick-links li a {
    display: inline-block;
    color: #fff;
    font-weight: 500;
    position: relative;
    font-size: 20px;
}

.single-footer-widget .quick-links li::marker {
    color: var(--MainColor);

}

.single-footer-widget ul.quick_links li {
    color: var(--MainColor);
}

.single-footer-widget .item-box {
    padding: 29px;
    border-radius: 8px;
    background: var(--Green, #008444);
    display: flex;
    gap: 15px;
    color: #fff !important;
    align-items: start;
}

.single-footer-widget .item-box div p {
    font-size: 18px;
}

.single-footer-widget .item-box span {
    background: #fff;
    padding: 10px 10px 0px;
    border-radius: 50%;

}

.about-body {
    padding: 7px 179px !important;
}

.about-imag {
    width: 550px;
    height: 515px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.owl-carousel .owl-dots.disabled, .owl-carousel.services-carousel .owl-nav.disabled {
    display: flex !important;
    justify-content: space-between !important;
}
.services-carousel {
    position: relative;
}
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav > button,
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav.disabled > button{
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
}
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav > button.owl-next,
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav.disabled > button.owl-next{
    position: absolute;
    top: 40%;
    left: 100%;
}
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav > button.owl-prev,
.services-carousel.pt-5.owl-loaded.owl-drag > div.owl-nav.disabled > button.owl-prev{
    position: absolute;
    top: 40%;
    right:  100%;
}

.sevice-image{
    height: 285px;
}
.service-card {
    padding: 12px !important;
}
.btn-service b{
    right: 3%;
    bottom: 50px;
}
.btn-service svg{
    top: -2px;
    left: 71px;
}

.partner-item{
    background-color: #fff;
    border-radius: 2px;
    transition: .3s all ease ;
    margin: 15px;
    border: 3px solid #fff;
    border-left: 3px solid var(--active-color);

}
.partner-item:hover{
    border: 3px solid var(--active-color);
}




.foot-image{
    background-image: url('../../home/footer-bg1.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 418px;
}
@media screen and (max-width:1024px) and (min-width: 821px) {
    .top-social li {
        padding: 8px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li {
        font-size: 12px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li>a {
        gap: 2px !important;
    }

    .about-body {
        padding: 7px 70px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }
    .btn-service b{
        right: 8%;
        bottom: 65px;
    }
    .btn-service svg{
        top: -15px;
        left: 65px;
    }
    .service-title {
        font-size: 11px !important;
    }
    .service-card {
        padding: 5px !important;
    }





}
@media screen and (max-width:820px) and (min-width: 769px) {
    .top-social li {
        padding: 8px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li {
        font-size: 12px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li>a {
        gap: 2px !important;
    }

    .about-body {
        padding: 7px 70px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }
    .btn-service b{
        right: 8%;
        bottom: 65px;
    }
    .btn-service svg{
        top: -15px;
        left: 65px;
    }
    .service-title {
        font-size: 9px !important;
        font-weight: 900;
    }
    .service-card {
        padding: 5px !important;
    }


    .sevice-image{
        height: 225px !important;
    }


}
@media screen and (max-width:768px) and (min-width: 650px) {
    .top-social li {
        padding: 8px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li {
        font-size: 12px !important;
    }

    div.top-header.active>div>div>div.col-lg-6.col-sm-5.p-0>ul>li>a {
        gap: 2px !important;
    }

    .about-body {
        padding: 7px 70px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }
    .btn-service b{
        right: 8%;
        bottom: 65px;
    }
    .btn-service svg{
        top: -15px;
        left: 65px;
    }
    .service-title {
        font-size: 14px !important;
        font-weight: 900;
    }
    .service-card {
        padding: 5px !important;
    }


    .sevice-image{
        height: 225px !important;
    }


}

@media screen and (max-width:649px) and (min-width:550px) {


    .about-body {
        padding: 7px 12px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }

    .about-imag{
        width: 350px; height: 315px;
    }
    .btn-service b{
        right: 8%;
        bottom: 65px;
    }
    .btn-service svg{
        top: -15px;
        left: 65px;
    }
    .service-title {
        font-size: 12px !important;
        font-weight: 900;
    }
    .service-card {
        padding: 0px !important;
    }


    .sevice-image{
        height: 225px !important;
    }
}
@media screen and (max-width:549px) and (min-width:415px) {


    .about-body {
        padding: 7px 12px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }

    .about-imag{
        width: 350px; height: 315px;
    }
    .btn-service b{
        right: 5%;
        bottom: 40px;
    }
    .btn-service svg{
        top: 10px;
        left: 65px;
    }
    .service-title {
        font-size: 18px !important;
        font-weight: 900;
    }
    .service-card {
        padding:15px 0px 0px 0px !important;
        height: 200px !important;
    }


    .sevice-image{
        height: 225px !important;
    }
}
@media screen and (max-width:414px) and (min-width:300px) {


    .about-body {
        padding: 7px 12px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }

    .about-imag{
        width: 350px; height: 315px;
    }
    .btn-service b{
        right: 8%;
        bottom: 75px;
    }
    .btn-service svg{
        top: -28px;
        left: 65px;
    }
    .service-title {
        font-size: 10px !important;
        font-weight: 900;
    }
    .service-card {
        padding:0px !important;
        height: 150px !important;
    }


    .sevice-image{
        height: 225px !important;
    }
}

@media screen and (max-width:299px) and (min-width:250px) {


    .about-body {
        padding: 7px 12px !important;
    }

    section.about>div>div {
        flex-direction: column-reverse;
    }

    .about-imag{
        width: 250px; height: 215px;
    }


    .btn-service b{
        right: 5%;
        bottom: 40px;
    }
    .btn-service svg{
        top: 10px;
        left: 65px;
    }
    .service-title {
        font-size: 9px !important;
        font-weight: 900;
    }
    .service-card {
        padding:0px !important;
        /* height: 200px !important; */
    }


    .sevice-image{
        height: 225px !important;
    }
}
@media screen and (width:1280px) {

     .service-title {
         font-size: 16px !important;
     }
}
